<ion-header>
    <ion-navbar>
      <button ion-button menuToggle>
        <ion-icon name="menu"></ion-icon>
      </button>
      
      <ion-buttons end> 
      <button ion-button right>
        <ion-icon name="return-left"></ion-icon>
        </button>
      </ion-buttons>

      <ion-title>اليحث</ion-title>
    </ion-navbar>
  </ion-header>
  
  <ion-content padding>
    <ion-list no-lines>
            <ion-item>  
    <ion-card>
      <img class="card-image" src="assets/imgs/SoccerGround.jpg"/>
      <ion-card-content>
          <h2>ملعب الرياض</h2> 
          <p>11 N. Way St, Madison, WI 53703</p>
        </ion-card-content>              
    </ion-card>
</ion-item>  

<ion-item>  
    <ion-card>
      <img class="card-image" src="assets/imgs/SoccerGround.jpg"/>
      <ion-card-content>
          <h2>ملعب الرياض</h2> 
          <p>11 N. Way St, Madison, WI 53703</p>
        </ion-card-content>              
    </ion-card>
</ion-item>

<ion-item>  
    <ion-card>
      <img class="card-image" src="assets/imgs/SoccerGround.jpg"/>
      <ion-card-content>
          <h2>ملعب الرياض</h2> 
          <p>11 N. Way St, Madison, WI 53703</p>
        </ion-card-content>              
    </ion-card>
</ion-item>


</ion-list>  
  
  
  
  </ion-content>
  